# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'evados_tracker/version'

Gem::Specification.new do |spec|
  spec.name          = "evados-tracker"
  spec.version       = EvadosTracker::VERSION
  spec.authors       = ["Seva Rybakov", "Vlad Matiyko"]
  spec.email         = ["codingfu@gmail.com", "vmatiyko@gmail.com"]
  spec.description   = "Evados tracker CLI"
  spec.summary       = %"Evados tracker CLI"
  spec.homepage      = "http://github.com/evados/evados-tracker"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty"
  spec.add_dependency "ruby-progressbar"
  spec.add_dependency "thor"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'shoulda'
  spec.add_development_dependency 'vcr'
  spec.add_development_dependency 'webmock', '1.11'
end
